<table>



    <?php



        foreach($this->offices as $o){



            if ($o->OfficeId == 3319) continue;



            echo '<tr>';



            echo '<td>' . $o->ClientName . '</td>';

            echo '<td>' . $o->OfficeName . '</td>';



            echo '<td>' . $o->Address1 . ', ' . $o->Zip . ' ' . $o->City . '</td>';

            echo '<td>' . $o->OfficeId . '</td>';



            echo '</tr>';

        }



    ?>



</table>